Subject: Merging reports for 21369 21371

From: Bob Proulx <[email-masked]>
Date: Fri, 28 Aug 2015 15:46:44 -0600

forcemerge 21369 21371
stop

The bug-coreutils mailing list is attached to the bug tracker.  Every
new message to bug-coreutils submits a new bug report.  Please don't
create new bug reports for every little thing.  Instead please keep
the first bug ticket in the recipient list.  I have merged your two
previous reports.

Thanks,
Bob